# dropdown_func.h File Reference

Functions related to the drop down widget. More...

Go to the source code of this file.

## Functions
void | ShowDropDownMenu (Window *w, const StringID *strings, int selected, int button, uint32 disabled_mask, uint32 hidden_mask, uint width=0)
int | HideDropDownMenu (Window *pw)
| Delete the drop-down menu from window pw.

## Detailed Description

Functions related to the drop down widget.

Definition in file dropdown_func.h.

## Function Documentation

int HideDropDownMenu | ( | Window * | pw | ) |

Delete the drop-down menu from window pw.

Parameters:

  | pw | Parent window of the drop-down menu window

Definition at line 368 of file dropdown.cpp.

References Window::window_class, and Window::window_number.

Referenced by DispatchLeftClickEvent(), and VehicleListWindow::OnPaint().